/*---------edited IPDS------------ */

#content {

	/*margin-top: 10px;*/
	background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: auto;

	width: 100%;
	position: relative;
	/*overflow: hidden;*/

}
#line {
	background-image: url("http://duraskinlabs.co/assets/img/line_black.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	/*height: 300vh;*/

	width: 100%;
	position: relative;
	/*overflow: hidden;*/

}

.carousel-item {

	height: 90vh;
	min-height: 300px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.puts {

	height: auto;
	min-height: auto;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.btn-circle.btn-xl {

	width: 70px;
	height: 70px;
	padding: 10px 16px;
	border-radius: 35px;
	font-size: 24px;
	line-height: 1.33;
}

.btn-circle {

	width: 30px;
	height: 30px;
	padding: 6px 0px;
	border-radius: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 1.42857;
	border-width: 0;
}

.btn-circle-xs {

	width: 20px;
	height: 20px;
	padding: 0px;
	border-radius: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 1;
	border-width: 0;
}

.Productipds1 {

	font-family: Butler_Medium;
	color: black;
	font-size: 23px;
}

#bestseller {
	text-align: center;
}

.centerin {

	margin: auto;
	width: 60%;
	/*border: 3px solid #73AD21;

	 padding: 10px;	*/

}
.centin {

	margin: auto;
	width: 50%;
	
}
	ul{

	padding-inline-start: 0px;
}

.bring_bigtop {

	margin-top: 100px;
}

.bring_top {

	margin-top: 50px;
}
.bring_top70 {

	margin-top: 70px;
}
.bring_smalltop {

	margin-top: 30px;
}

.page-footer {

	background: red;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
}

#slider-about {
	/*margin-top: 14px;*/
	/*background-image: url("http://duraskinlabs.co/assets/img/about/main-header.png");*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
}

/* Style the tab */



.tab {

	overflow: hidden;
	/*border: 1px solid #ccc;*/
	margin-bottom: 35px;
    /*margin-top: 30px;*/

}

/* Style the buttons inside the tab */

.tab button {

	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	margin: 4px 16px;
	transition: 0.3s;
	font-size: 15px;
	font-weight: bold;
}

/* Change background color of buttons on hover */

.tab button:hover {

	/*background-color: #ddd;*/

}

/* Create an active/current tablink class */

.tab button.active {

	/*background-color: #ccc;*/
	color:#FF0099;

	border-bottom: 2px solid #FF0099;
	/*border: 1px solid #ccc;*/

}
.tab button.getov.active {

	border-bottom: 0px solid #FF0099;
	color: #FF0099;

}

/* Style the tab content */

.tabcontent {

	display: none;
	/*padding: 6px 12px;*/
	/*border: 1px solid #ccc;*/

	border-top: none;
	font-size: 15px;
	/*letter-spacing: 1px;*/
}

.card-span-small {

	font-size: 15px;
	text-align: justify;
	line-height: 2.4;
	font-family: Nunito-Reguler;
}

.bring-padding {

	padding: 10px;
}

.checked {

	color: #428BCA;
}

.noborder {

	border: none;
}

.btn-circle.btn-xd {

	width: 15px;
	height: 15px;
	padding: 4px 4px;
	border-radius: 7px;
	font-size: 8px;
	line-height: 1.53;
}

#product-page {

	background-image: url("http://duraskinlabs.co/assets/img/product/product.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
}

#slider-stories {

	background-image: url("http://duraskinlabs.co/assets/img/stories/main-header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	/*margin-top: 14px;*/
	position: absolute;
	overflow: hidden;
}
#bottom-stories {

	background-image: url("http://duraskinlabs.co/assets/img/stories/btotom.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	margin-top: 14px;
	position: absolute;
	overflow: hidden;
}

#slider-contact {

	/*background-image: url("http://duraskinlabs.co/assets/img/contact/main_header.png");*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
}

.btn {

	border-radius: 0px;
}

/*.form-control {

 border: 0px;

 border-radius: 0px;

 }*/

.carousel {

	margin-left: -1.1 rem;
	margin-right: -1.1 rem;
}

.carousel-inner {

	height: auto;
}

.carousel-control-prev {

	margin-left: -75px;
	margin-top: 170px;
}

.carousel-control-next {

	margin-right: -60px;
	margin-top: 170px;
}

.proslide {

	width: 80px;
	height: 80px;
	margin-top: 20px;
}

.active > img {

	/*border: 1px solid black;*/
}

#desc {

	/*padding-left: 100px;
	 padding-right: 100px;*/

}

/*.border-left{

 border-right:1px solid #777777;

 }*/

p {

	margin-bottom: 2;
}

.padding-left20 {

	padding-left: 20px;
}

.padding-left10 {

	padding-left: 10px;
}

.margin-left20 {

	margin-left: 20px;
}

.font-small10 {

	font-size: 10pt;
}
.font-12 {

	font-size: 15px;
}

.font-18{
	font-size: 18px;
}
.font-menu {

	font-size: 10pt;
}
.nopadding{
	padding: 0px;
}
.nopadding-left{
	padding-left: 0px;
}

.margin-tobo-10{
	margin-bottom: 10px;
	margin-top: 10px;
}
.padding-left10-min {

	padding-left: -10px;
}
.nomargin-top {

	margin-top: 0px;
}
.card-img-top{
	
    padding-top: 25px;
}
.carousel-indicators > li {
 width: 10px;
  height: 10px;
  border-radius: 100%;
}
.navbar-light .navbar-nav .active>.nav-link{
	color: #FF0099;
}
hr.new {
  border-bottom: 2px solid #000;
  /*border-radius: 5px;*/
}
.fa-2x {
	font-size: 3em;	
}
@media screen and (max-width:1360px) and (min-width: 1360px) {
	.hehi {
	height: 370px;	
	}
}
@media screen and (max-width:1366px) and (min-width: 1366px) {
	.hehi {
	height: 370px;	
	}
}
@media screen and (max-width: 1600px) and (min-width: 1600px) {
	.hehi {
	height: 446px;	
	}
}
@media screen and (max-width: 1920px) and (min-width: 1920px) {
	.hehi {
	height: 550px;	
	}
}
/*---------end edited  IPDS------------ */